.moduletable:before,
.moduletable:after {
  display: table;
  content: " ";
}
.moduletable:after {
  clear: both;
}
.moduletable:before,
.moduletable:after {
  content: " ";
  display: table;
}
.moduletable:after {
  clear: both;
}
.moduletable.col-sm-12 + .moduletable {
  clear: both;
}
.moduletable.col-sm-12:last-child {
  margin-bottom: 0;
}
.moduletable.col-sm-12 + * {
  margin-top: 0;
}
@media (max-width: 767px) {
  .moduletable.facebook,
  .moduletable.twitter {
    text-align: center;
  }
}
.moduletable.indent .module_container {
  padding-left: 72px;
}
.moduletable.team .mod-newsflash-adv_custom-link {
  display: inline-block;
  margin-top: 14px;
  position: relative;
}
.moduletable.team .mod-newsflash-adv_custom-link span {
  background: white;
  border: 2px solid #151515;
  color: #151515;
  display: inline-block;
  letter-spacing: 0;
  font-size: 28px;
  line-height: 63px;
  height: 67px;
  text-align: center;
  width: 78px;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.moduletable.team .mod-newsflash-adv_custom-link a {
  background: white;
  border: 2px solid #151515;
  color: #151515;
  filter: alpha(opacity=0);
  opacity: 0;
  padding-top: 20px;
  padding-bottom: 19px;
  padding-left: 0px;
  padding-right: 0px;
  position: relative;
  vertical-align: top;
  visibility: hidden;
  z-index: 2;
}
.moduletable.team .mod-newsflash-adv_custom-link:hover span {
  font-size: 14px;
}
.moduletable.team .mod-newsflash-adv_custom-link:hover a {
  filter: alpha(opacity=100);
  opacity: 1;
  padding-left: 33px;
  padding-right: 32px;
  visibility: visible;
}